@charset "utf-8";
/* CSS Document */

.vertical_align_middle{
	margin: 5px 0;
	position: absolute;
    /*right: 0;*/
    top: 50%;
    transform: translateY(-50%);
	
}


.horizontal_align_middle{
	margin: 5px 0;
	position: absolute;
    /*right: 0;*/
    left: 50%;
    transform: translateX(-50%);
	
}

.pre-grid-header {
    margin: auto;
    width: 98%;
    max-width: 1200px;
}
.pre-grid-header .covid-inner-header {
    margin-top: 20px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.pre-grid-header .covid-inner-header span {
    font-size: 20px;
    text-align: center;
    text-transform: uppercase;
}

.pre-grid-header .covid-inner-header hr {
    color: #CDCDCD;
    width: 100px;
    margin-top: 10px;
    margin-bottom: 30px;
}
.covid-inner-grid ul {
    /*width: 100%;
    padding: 0 !important;
    margin: 0 !important;*/
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 1px;
    background-color: #eae9e9;
}

.covid-inner-grid ul li {
    float: left;
    height: 320px;
    overflow: hidden;
    background-color: white;
    transition: all 0.5s ease-in;
	text-align: center;
	position: relative;
    padding: 0 20px;
    /*border: solid 1px;*/
}

.covid-inner-grid ul li h1{
	color: #39B54A;
	font-size: 25px;
	font-weight: normal;
    text-align: center;
}

.covid-inner-grid ul li h2{
	color: #39B54A;
	font-size: 20px;
	font-weight: normal;
}

.covid-inner-grid ul li h3{
	color: darkgray;
	font-size: 17px;
	font-weight: normal;
}

.covid-inner-grid ul li h4{
	color: #39B54A;
	font-size: 15px;
	font-weight: normal;
}

.covid-inner-grid ul li h5{
	color:darkgray;
	font-size: 13px;
	font-weight: normal;
}

/*.covid-inner-grid ul li > a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    padding: 20px;
}*/
.covid-inner-grid ul li:hover {
    transform: scale(.99);
}

.covid-inner-grid ul li.col_span_2  { 
	grid-column: 1/3;
    font-size: 25px;
}

.covid-inner-grid ul li.col_span_3  { 
	grid-column: 1/4;
    font-size: 25px;
}

.covid-inner-grid ul li.col_span_4  { 
	grid-column: 1/5;
    font-size: 25px;
}

.covid-inner-grid ul li.bg_color_green  {
    background-color: #39B54A!important;
	color: #fff!important;
}

.covid-inner-grid ul li.bg_color_green p,
.covid-inner-grid ul li.bg_color_green li,
.covid-inner-grid ul li.bg_color_green a,
.covid-inner-grid ul li.bg_color_green h1,
.covid-inner-grid ul li.bg_color_green h2,
.covid-inner-grid ul li.bg_color_green h3,
.covid-inner-grid ul li.bg_color_green h4,
.covid-inner-grid ul li.bg_color_green h5,
.covid-inner-grid ul li.bg_color_green h6
{
	color: #fff!important;
}

.covid-inner-grid ul li.bg_color_green {
    color: white;
}

.covid-inner-grid ul li img.grid_icon{
	height: auto;
    max-height: 50%;
    width: auto;
    max-width: 70%;
}

.covid-inner-grid ul li.bg_color_green a span.learn-more{
    display: none;
}
/*.covid-inner-grid ul li:nth-of-type(6) a p:nth-of-type(1){
    color: #39B54A;
    font-size: 25px;
}
.covid-inner-grid ul li:nth-of-type(6) a .image-title p:nth-of-type(2){
    color: #000000;
    font-size: 15px;
}
.covid-inner-grid ul li:nth-of-type(7) > a img{
    height: 60px;
    width: auto;
}
.covid-inner-grid ul li:nth-of-type(11) > a img{
    height: 100px;
    width: auto;
}

.covid-inner-grid ul li:nth-of-type(8) > a img{
    height: 70px;
    width: auto;
}
.covid-inner-grid ul li:nth-of-type(1) > a p:nth-of-type(1){
    color: #39B54A;
}
.covid-inner-grid ul li:nth-of-type(7) > a p:nth-of-type(2),.covid-inner-grid ul li:nth-of-type(9) > a p:nth-of-type(1), .covid-inner-grid ul li:nth-of-type(9) > a p:nth-of-type(3){
    color: #39B54A;
    font-size: 25px;
}
.covid-inner-grid ul li > a .image-title  {
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: space-between;
    text-align: center;
}*/

.covid-inner-grid ul li a span.learn-more{
    background-color: #39B54A;
    font-size: 13px;
    color: white;
    padding: 6px 15px;
    /*position: absolute;*/
    bottom: 2px;
    text-transform: uppercase;
}